<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Strings lang="DE_DE" name="Deutsch" code="0x0407" >
	<!--public string-->
	<String name="close" value="Schließen" />
	<String name="cancel" value="Abbrechen" />
	<String name="complate" value="Vollständig" />
	<String name="retry" value="Wiederholen" />
	<String name="start" value="Starten" />
	<String name="stop" value="Anhalten" />
	<String name="pause" value="Pause" />
	<String name="never_notify" value="Nie anzeigen" />
	<String name="repair" value="Reparieren" />
	<String name="tips" value="Hinweise" />
	<String name="install" value="Installieren"/>
	<String name="ok" value="OK"/>
	<String name="backup" value="Sichern"/>
	<String name="setting" value="Einstellung"/>
	<String name="enable" value="Aktivieren"/>
	<String name="restore" value="Wiederherst."/>
	<String name="backup" value="Sichern"/>
	<String name="reboot" value="Neustart"/>
	<String name="minimize" value="Minimieren"/>
	
	<!-- device type -->
	<String name="devtype_monitor" value="Monitor"/>
	<String name="devtype_system" value="Hauptplatine"/>
	<String name="devtype_aliusb" value="Ali-USB"/>
	<String name="devtype_mtd" value="Flash-Speicherkarte"/>
	<String name="devtype_usb" value="USB"/>
	<String name="devtype_hdc" value="Speichergerät"/>
	<String name="devtype_scsiadapter" value="SCSI-Gerät"/>
	<String name="devtype_net" value="Netzwerkadapter"/>
	<String name="devtype_display" value="Grafikkarte"/>
	<String name="devtype_pcmcia" value="PCMCIA-Karte"/>
	<String name="devtype_media" value="Soundgerät"/>
	<String name="devtype_modem" value="Modem"/>
	<String name="devtype_mouse" value="Maus"/>
	<String name="devtype_1394" value="1394-Gerät"/>
	<String name="devtype_smartcardreader" value="Smartcard-Lesegerät"/>
	<String name="devtype_biometricdevice" value="Fingerabdruckgerät"/>
	<String name="devtype_androidusbdeviceclass" value="Android-Gerät"/>
	<String name="devtype_printer" value="Drucker"/>
	<String name="devtype_printusb" value="Drucker"/>
	<String name="devtype_dot4print" value="Drucker"/>
	<String name="devtype_dot4print_hph11" value="Drucker"/>
	<String name="devtype_dot4print_hpz12" value="Drucker"/>
	<String name="devtype_dot4print_oem12" value="Drucker"/>
	<String name="devtype_epson1394printer" value="Drucker"/>
	<String name="devtype_fujiusbprinter" value="Drucker"/>
	<String name="devtype_hpprinterinstaller" value="Drucker"/>
	<String name="devtype_pnpprinters" value="Drucker"/>
	<String name="devtype_other" value="Andere Geräte" />
	
	<!-- menus -->
	<String name="menu_item_help" value="Onlinehilfe" />
	<String name="menu_item_forum" value="Forum" />
	<String name="menu_item_homepage" value="Offizielle Webseite" />
	<String name="menu_item_contact" value="Uns kontaktieren" />
	<String name="menu_item_setting" value="Einstellungen" />
	<String name="menu_item_checkupdate" value="Neue Version suchen" />
	<String name="menu_item_languages" value="Sprache/Language" />
	<String name="menu_item_register" value="Registrieren" />
	<String name="menu_item_about" value="Über uns" />
	<String name="menu_item_change_key" value="Lizenschlüssel ändern" />

	<!-- Language list -->
	<String name="menu_lang_German" value="Deutsch" />	
	<String name="menu_lang_more" value="Übersetzen nach…"/>

	
	<!--cover text-->
	<String name="cover_text_1" value="Während der Treiberinstallation ist das Sichern/Wiederherstellen nicht möglich. Bitte später erneut versuchen!" />
	<String name="cover_text_2" value="Während dem Sichern/Wiederherstellen ist die Treiberinstallation nicht möglich. Bitte später erneut versuchen!" />
	
	<!-- header -->
	<String name="app_name" value="Wise Driver Care" />
	<String name="sys_close_btn_tip" value="Schließen" />
	<String name="sys_min_btn_tip" value="Minimieren" />
	<String name="sys_max_btn_tip" value="Maximieren" />
	<String name="sys_menu_btn_tip" value="Menü" />
	<String name="sys_setting_btn_tip" value="Einstellungen" />
	<String name="sys_help_btn_tip" value="Hilfezentrum" />		
	<String name="drvmgr_tabitem" value="Computer prüfen" />
	<String name="backupmgr_tabitem" value="Sicherungszentrum" />
	<String name="hardware_tabitem" value="Geräteerfassung" />
	<String name="repair_tabitem" value="Werkzeuge" />
	
	<!-- driver management -->
	<String name="drv_mgr_category_text" value="Treiberverwaltung" />
	<String name="drv_residue_category_text" value="Treiberreste" />	
	<String name="driver_check_btn_text" value="Prüfen" />
	<String name="drv_func_desc" value="Aktualisierte Treiber ermöglichen eine stabilere Leistung des Computers und bessere Spiel-Erlebnisse." />
	<String name="drv_func_desc_next_line" value="Um Treiberprobleme auf dem Computer zu ermitteln, klick auf den Schalter ( Prüfen )." />
	
	<!--Please keep below 2 entries blank -->
	<String name="drv_footer_computer_text" value="" />
	<String name="drv_footer_version_text" value="" />
	
	<String name="register_info" value="Registriert an：%s" />
	<String name="drv_normal_tip" value="Treiberprobleme suchen. Klick auf ( Prüfen )." />
	<String name="drv_fault_tip" value="Treiberprobleme suchen. Klick auf ( Prüfen )." />	
	<String name="drv_upgrade_onekey_tip" value="Treiberprobleme beheben" />
	<String name="drv_upgrade_notification_tip" value="Neue Treiber gefunden" />
	<String name="drv_upgrade_driver_clean_tip" value="Treibersäuberung" />
	<String name="drv_upgrade_to_pro_tip" value="Erweitern zu PRO" />	
	<String name="drv_onekey_btn_text" value="Beheben" />
	<String name="drv_version_type1" value="Standardtreiber" />
	<String name="drv_version_type2" value="Exclusiv-Treiber" />
	<String name="driver_clean_data" value="%d Element/e mit insgesamt %s" />
	<String name="drv_state_waiting_download" value="Warte auf Herunterladen" />
	<String name="drv_state_downloading" value="Lade herunter" />
	<String name="drv_state_pausing" value="Sperren" />
	<String name="drv_state_paused" value="Gesperrt" />
	<String name="drv_state_download_failed" value="Fehler beim Herunterladen" />
	<String name="drv_state_wait_install" value="Warte auf Installation" />
	<String name="drv_state_installing" value="Installiere" />
	<String name="drv_state_install_failed" value="Fehler beim Installatieren" />
	<String name="drv_state_install_ok" value="Installiert" />	
	<String name="drv_state_need_reboot" value="Neustart erforderlich" />	
	<String name="drv_state_uninstalling" value="Deinstalliere" />	
	<String name="drv_state_uninstall_ok" value="Deinstalliert" />	
	<String name="drv_state_uninstall_failed" value="Fehler beim Deinstallatieren" />	
	<String name="drv_state_cleaning" value="Löschen" />	
	<String name="drv_state_clean_ok" value="Gelöscht" />
	<String name="drv_state_enabling" value="Aktiviere" />	
	<String name="drv_state_enabled" value="Aktiviert" />	
	<String name="drv_clean_desc" value="Nutzlose Dateien von Treiberaktualisierungen" />		
	<String name="drv_tip_nic_backup" value="{f 2}{c #4d89dc}NIC-Treiber wurde aktualisiert!{/c}{/f}" />	
	<String name="drv_tip_feedback" value="Rückmeldung" />		
	<String name="drv_action_btn_install" value="Installieren" />
	<String name="drv_action_btn_update" value="Aktualisieren" />
	<String name="drv_action_btn_reinstall" value="Neu installieren" />
	<String name="drv_action_btn_installed" value="Installiert" />
	<String name="drv_action_btn_ignored" value="Ignoriert" />
	<String name="drv_action_btn_detail" value="Einzelheiten" />
	<String name="drv_action_btn_view" value="Kontrolle" />	
	<String name="drv_action_btn_enable" value="Aktivieren" />	
	<String name="drv_action_btn_clean" value="Löschen" />	
	<String name="drv_action_btn_retry" value="Wiederholen" />		
	<String name="drv_action_btn_unsupport" value="Einzelheiten anzeigen" />	
	<String name="drv_action_item_detail" value="Einzelheiten" />
	<String name="drv_action_item_backup" value="Sichern" />
	<String name="drv_action_item_restore" value="Wiederherstellen" />
	<String name="drv_action_item_uninstall" value="Deinstallieren" />
	<String name="drv_action_item_ignore" value="Ignorieren" />
	<String name="drv_action_item_cancel_ignore" value="Ignorieren aufheben" />
	<String name="drv_action_item_force_install" value="Installation erzwingen" />
	<String name="drv_action_item_open_folder" value="Ordner öffnen" />
	<String name="drv_action_item_delete_file" value="Datei löschen" />
	
	<!-- header state -->
	<String name="drv_group_fault" value="Abnormale Treiber" />
	<String name="drv_group_update" value="Erneuerbare Treiber" />
	<String name="drv_group_software" value="Spezialsoftware" /> 
	<String name="drv_group_unsupport" value="Nicht unterstützte Geräte" />
	<String name="drv_group_residue" value="Treiberreste" />
	
	<String name="drv_group_check_install" value="Suche zu installierende Treiber...." />
	<String name="drv_group_check_update" value="Suche zu aktualisierende Treiber..." />
	<String name="drv_group_check_software" value="Suche Spezialsoftware..." />
	<String name="drv_group_check_unsupport" value="Suche nicht unterstützte Geräte..." />
	<String name="drv_group_check_residue" value="Suche Treiberreste..." />
		
	<String name="drv_group_driver_fault" value="Abnormale Treiber (%d)" />
	<String name="drv_group_driver_update" value="Erneuerbare Treiber (%d)" />
	<String name="drv_group_driver_software" value="Spezialsoftware (%d)" />
	<String name="drv_group_driver_unsupport" value="Nicht verfügbare Geräte (%d)" />	
	
	<String name="drv_group_all_installed" value="Alle Gerätetreiber wurden installiert!" />	
	<String name="drv_group_all_updated" value="Alle Gerätetreiber wurden aktualisiert!" />	
	<String name="drv_group_all_software_install" value="Spezialsoftware wurde installiert!" />
	<String name="drv_group_all_support" value="Alle Geräte sind aktiviert!" />		
	<String name="drv_item_unspport_device" value="%s unterstützt nicht dieses Betriebssystem." />	
	
	<String name="drv_header_checking" value="Suche Treiberinformationen." />
	<String name="drv_header_need_isntall" value=" %d Treiberproblem/e gefunden." />
	<String name="drv_header_need_update" value=" %d veraltete/n Treiber gefunden." />
	<String name="drv_header_exist_unsupport" value=" %d Treiber unterstütz/t/en nicht dieses Betriebssystem." />
	<String name="drv_header_clean_residue" value="%d MB unnütze Dateien können entfernt werden." />
	<String name="drv_header_all_ok" value="Alle Treiber wurden installiert." />
	<String name="drv_header_installing" value="Treiber werden heruntergeladen und installiert. Bitte warten." />	
	<String name="drv_header_network_checking" value="Netzwerksuche. Bitte warten." />	
	
	<!-- Backup and recovery -->
	<String name="drv_restore_curr_version" value="{f 3}{c #aaa8a8}Gegenwärtig aktiv: {c #FF4C4C}%s{/c}{/c}{/f}" />
	<String name="drv_restore_backup_version" value="{f 3}{c #aaa8a8}Gesichert: %s{/c}{/f}" />
	<String name="drv_backup_title" value="Sie haben %d ungesicherte/n Treiber." />
	<String name="drv_restroe_title" value="Sie haben %d gesicherte/n Treiber." />
	<String name="drv_backup_head_tip" value="Ungesicherte Treiber" />
	<String name="drv_restore_head_tip" value="Gesicherte Treiber" />
	<String name="system_restore_head_tip" value="Wiederherstellungspunkte" />
	<String name="drv_back_status" value="Ungesichert" />
	<String name="drv_back_running" value="Sicherung läuft" />
	<String name="drv_back_complate" value="Gesichert" />
	<String name="drv_back_error" value="Sicherungsfehler" />
	<String name="drv_restore_running" value="Wiederherstellung läuft" />
	<String name="drv_restore_complate" value="Wiederhergestellt" />
	<String name="drv_restore_error" value="Wiederherstellungsfehler" />
	<String name="drv_backup_successfully" value="Alle Treiber wurden erfolgreich gesichert." />
	<String name="drv_restore_successfully" value="Alle Sicherungen wurden erfolgreich wiederhergestellt" />
	<String name="drv_backup_empty" value="Kein ungesicherter Treiber" />
	<String name="drv_restore_empty" value="Kein wiederherstellbarer Treiber" />
	<String name="system_restore_point" value="Wiederherstellungspunkt" />
	<String name="one_key_backup" value="Sichern" />
	<String name="one_key_restore" value="Wiederherstellen" />
	<String name="backup_driver" value="Ungesichert" />
	<String name="restore_driver" value="Gesichert" />
	<String name="backup_path" value="Speicherort:" />
	<String name="backup_modify" value="Ändern" />		
	
	<!-- Hardware detection -->
	<String name="hardware_type_processor" value="Prozessor" />
	<String name="hardware_type_memory" value="Speicherkapazität" />
	<String name="hardware_type_video" value="Grafikkarte" />
	<String name="hardware_type_hdisk" value="Laufwerk" />
	<String name="hardware_type_mobo" value="Hauptplatine" />
	<String name="hardware_type_netcard" value="Adapter" />
	<String name="hardware_type_sound" value="Soundgerät"/>
	<String name="hardware_type_monitor" value="Monitor" />
	<String name="hardware_type_os" value="Betriebssystem" />
	<String name="hardware_resolution_fmt" value="Auflösung:%dx%d" />	
	<String name="hardware_compatible_pc_name" value="Verträgliche Maschine" />
	<String name="hardware_rank_tip" value="Mehr als %d%% der Nutzer" />
	<String name="hardware_refresh_button_text" value="Neustart" />
	<String name="hardware_score_tip" value="Ihr Stand" />
	<String name="hardware_export_btn_text" value="Gerätschaftsinfo exportieren" />
	<String name="hardware_export_title" value="Gerätschaftsbericht" />
	<String name="hardware_export_model" value="Computermodell" />
	<String name="hardware_loading_text" value="Lade Geräte-Information" />
	
	<!-- Toolbox -->
	<String name="relief_title" value="Treiberprobleme beheben" />
	<String name="relief_tools_sound" value="Soundfehler" />
	<String name="relief_tools_net" value="Netzstörung" />
	<String name="relief_tools_support" value="Hilfezentrum" />
	
	<!--driver component wnd-->
	<String name="driver_component_wnd_text1" value="Die Treiberinstallation ist von dieser Software abhängig. Bitte diese zuerst installieren!" />
	<String name="driver_component_wnd_text2" value="Bitte installiere zuerst die folgende Software, um die fehlerfreie Treiberinstallation zu gewährleisten." />
	<String name="driver_component_wnd_text3" value="Installiere die abhängige Software. Bitte warten..." />
	<String name="driver_component_wnd_text4" value="Die folgenden Systemprobleme verhindern die Installation, Aktualisierung und Deinstallation der Treiber." />
	<String name="driver_component_wnd_text5" value="Fehler beim Installatieren. Bitte wiederholen!" />
	<String name="driver_component_wnd_text6" value="Systemsoftware ist installiert!" />
	<String name="driver_component_wnd_text7" value="Bitte den Treiber jetzt installieren." />
	<String name="driver_component_wnd_text8" value="Typische Probleme:" />
	<String name="driver_component_wnd_text9" value="Reparatur" />
	<String name="driver_component_wnd_text10" value="Uns kontaktieren" />
	
	<!--Microsoft driver wnd-->
	<String name="microsoft_driver_wnd_text1" value="{f 2}{c #000000}Systemfehler!{c #f05d51}Dadurch wird das System die Treiber nicht installieren können. Bitte beheben!{/c}{/c}{/f}" />
	<String name="microsoft_driver_wnd_text2" value="Wird das Betriebssystem mit Ghost oder over-clean installiert, wird das System den Treiber nicht installieren, Bitte dafür sorgen, dass dies behoben wird!" />
	<String name="microsoft_driver_wnd_text3" value="Systemfehler wird behoben. Bitte warten....." />
	<String name="microsoft_driver_wnd_text4" value="Wird das Betriebssystem mit Ghost oder over-clean installiert, kann das System nachfolgend Probleme verursachen. Wise Driver Care wird sie automatisch beheben." />
	<String name="microsoft_driver_wnd_text5" value="Fehler beim Beheben des Problems im Betriebssystem. Bitte erneut versuchen!" />
	<String name="microsoft_driver_wnd_text6" value="Bitte solche Sicherheitssoftware ausschalten, welche Systemfehler verursachen kann. " />
	<String name="microsoft_driver_wnd_text7" value="Das Problem im Betriebssystem wurde erfolgreich behoben." />
	<String name="microsoft_driver_wnd_text8" value="Das Problem im Betriebssystem wurde behoben! Bitte die Treiber installieren." />
	<String name="system_problem_1" value="Fehler beim Standardpfad des Betriebssystemtreibers!" />
	<String name="system_problem_2" value="Der mit dem Betriebssystem ausgelieferte Treiber fehlt!" />
	<String name="system_problem_3" value="Die für die Installation des Treibers benötigten Systemdateien fehlen!" />
	
	<!--driver detail wnd-->
	<String name="driver_detail_text1" value="Einzelheiten" />
	<String name="driver_detail_text2" value="Treiberversion：%s" />
	<String name="driver_detail_text3" value="Erstelldatum：%d-%d-%d" />
	<String name="driver_detail_text4" value="Größe：%s" />
	<String name="driver_detail_text5" value="Treiberbefehle:" />
	<String name="driver_detail_text6" value="Treiberanforderungen：%s %s" />
	
	<!--driver uninstall wnd-->
	<String name="driver_uninstall_text1" value="Treiber deinstallieren"/>
	<String name="driver_uninstall_text2" value="Sind Sie sicher, dass Sie den Treiber deinstallieren wollen?"/>
	<String name="driver_uninstall_text3" value="Die Deinstallation des Treibers kann Probleme verursachen. Fortsetzen? %s"/>
	<String name="driver_uninstall_text4" value="Deinstallation fortsetzen"/>
	<String name="driver_uninstall_text5" value="Deinstallieren."/>
	<String name="driver_uninstall_text6" value="Deinstalliere %s"/>
	<String name="driver_uninstall_text7" value="Der Treiber wurde deinstalliert. Bitte den PC neu starten!"/>
	<String name="driver_uninstall_text8" value="%s der Treiber wurden deinstalliert. Bitte speichern und den PC neu starten!"/>
	<String name="driver_uninstall_text9" value="Neustart später!"/>
	<String name="driver_uninstall_text10" value="Neustart!"/>
    <String name="driver_uninstall_text11" value="Ein Treiber wird deinstalliert！"/>
	<String name="driver_uninstall_text12" value="Um Systemfehler zu vermeiden, bitte bis zum Abschluss der aktuellen Deinstallation warten!"/>	
	<String name="driver_uninstall_text13" value="Fehler bei der Deinstallation des Treibers!"/>
	<String name="driver_uninstall_text14" value="%s Treiber konnte/n nicht deinstalliert werden!"/>	
	<String name="driver_uninstall_text15" value="Deinstallation des Treibers war erfolgreich"/>
	<String name="driver_uninstall_text16" value="%s Treiber wurde/n deinstalliert!"/>
	
	<!--driver force install-->
	<String name="driver_froce_install_text1" value="Installation erzwingen"/>
	<String name="driver_froce_install_text2" value="Treiberversion: %s"/>
	<String name="driver_froce_install_text3" value="Erstelldatum：%d-%d-%d"/>
	<String name="driver_froce_install_text4" value="Größe：%s"/>
	<String name="driver_froce_install_text5" value="Versionsanpassung erzwingen, um das Problem zu lösen!"/>
	<String name="driver_froce_install_text6" value="Markentreiber"/>
	<String name="driver_froce_install_text7" value="Passende Treiber"/>
	<String name="driver_froce_install_text8" value="Treiberanforderungen：%s %s" />
	<String name="driver_froce_install_text9" value="Version：%s" />
	
	<!--no support drv -->
	<String name="no_support_drive_text1" value="{f 3}{c #ffffff}%s Nicht unterstützte Geräte!{/c}{/f}" />
	<String name="no_support_drive_text2" value="Achtung!" />
	<String name="no_support_drive_text3" value="Kein offizieller Treiber unterstützt dieses Betriebssystem: %s" />
	<String name="no_support_drive_text4" value="Unterstütztes Betriebssystem: " />
	
	<!-- enable device wnd -->
	<String name="enable_device_text1" value="Gerät ist deaktiviert!"/>
	<String name="enable_device_text2" value="Deaktiviert lassen!"/>
	<String name="enable_device_text3" value="Gerät aktivieren!"/>
	<String name="enable_device_text4" value="Gerät wird aktiviert..."/>
	<String name="enable_device_text5" value="Gerät ist aktiviert!"/>
	<String name="enable_device_text6" value="Deaktivierte Geräte können nicht ordnungsgemäß arbeiten oder Treiber installieren/aktualisieren. Wird ein Treiber oder eine Lösung gesucht, klick bitte &quot;Gerät aktivieren&quot;!"/>

	<!--diskspace wnd-->
	<String name="diskspace_wnd_text1" value="Achtung!:"/>
	<String name="diskspace_wnd_text2" value="Ungenügender Laufwerksspeicher!"/>
	<String name="diskspace_wnd_text3" value="{f 0}{c #666666}Ungenügender Laufwerksspeicher!({c #f95c30}%s Frei:%s{/c}. Das Herunterladen kann nicht fortgesetzt werden. Bitte Speicher freimachen. {/c}{/f}"/>
	
	<!--dual graphics wnd-->
	<String name="dual_graphics_wnd_text1" value="Bitte zuerst den internen Intel-Grafiktreiber vor jedem anderen Grafiktreiber installieren" />
	<String name="dual_graphics_wnd_text2" value="Bitte installiere zuerst den internen Intel-Grafiktreiber, sonst kann der aktuelle Grafiktreiber nicht installiert werden!" />
	<String name="dual_graphics_wnd_text3" value="Abbrechen" />
	<String name="dual_graphics_wnd_text4" value="Installieren" />
	
	<!--special install wnd-->
	<String name="special_install_wnd_text1" value="Bitte erst den alten Treiber deinstallieren, bevor der neue installiert wird!" />
	<String name="special_install_wnd_text2" value="Um Konflikte zu vermeiden, folge bitte den Anweisungen zur Deinstallation der alten Version. Zeigt sich nach dem Neustart der &quot;Neugeräte-Assistent&quot;, klick bitte auf Abbrechen!" />
	<String name="special_install_wnd_text3" value="Alte Version deinstallieren!" />
	<String name="special_install_wnd_text4" value="Deinstallation!" />
	<String name="special_install_wnd_text5" value="{u}{c #32548c}Sichern{/c}{/u}" />
	
	<!--repair wmi wnd-->
	<String name="repair_wmi_wnd_text1" value="Der Systemkerndienst ist manipuliert. Jetzt beheben!"/>
	<String name="repair_wmi_wnd_text2" value="• WMI-Dienstproblem: Kann den Ausfall von Hardware, Treiber und System verursachen!"/>
	<String name="repair_wmi_wnd_text3" value="Jetzt beheben!"/>
	<String name="repair_wmi_wnd_text4" value="Das WMI-Dienstproblem ist behoben und wird nach dem Neustart wirksam!"/>
	<String name="repair_wmi_wnd_text5" value="• Nach dem Neustart können Treiber- und Hardware-Erfassung normal benutzt werden!"/>
	<String name="repair_wmi_wnd_text6" value="{u}Neustart später!{/u}"/>
	<String name="repair_wmi_wnd_text7" value="Neustart!"/>
	
	<!--printer service wnd-->
	<String name="printer_service_wnd_text1" value="Achtung!"/>
	<String name="printer_service_wnd_text2" value="Druckerdienst starten!"/>
	<String name="printer_service_wnd_text3" value="Der Druckerdienst ist gesperrt, also die Treiberinstallation unmöglich ist. Klick zum Öffnen &quot;OK&quot;!"/>
	<String name="printer_service_wnd_text4" value="Das Druckerdienstproblem ist behoben und wird nach dem Neustart wirksam!"/>
	<String name="printer_service_wnd_text5" value="Der Systemdienst ist behoben. Bitte die Druckertreiberinstallation nach dem Neustart fortsetzen."/>
	<String name="printer_service_wnd_text6" value="Neustart!"/>
	
	<!--helper repair wnd-->
	<String name="helper_repair_wnd_text1" value="Kann nicht drucken!"/>
	<String name="helper_repair_wnd_text2" value="Hauptleistung:"/>
	<String name="helper_repair_wnd_text3" value="Das Druckerproblem kann nicht gelöst werden, weshalb der Drucker nicht druckt bzw. gefunden wird."/>
	<String name="helper_repair_wnd_text4" value="Mögliche Ursachen:"/>
	<String name="helper_repair_wnd_text5" value="1. Der Druckdienst wurde nicht richtig gestartet! "/>
	<String name="helper_repair_wnd_text6" value="2. Einige Dateien im Druckerordner haben Fehler!"/>
	<String name="helper_repair_wnd_text7" value="AMD-Treiberinstallation gescheitert!"/>
	<String name="helper_repair_wnd_text8" value="Fehler beim Installieren des AMD-Grafiktreibers!"/>
	<String name="helper_repair_wnd_text9" value="1. Die INF-Datei zur AMD-Treiberinstallation wurde nicht gefunden!"/>
	<String name="helper_repair_wnd_text10" value="2. Die Microsoft Visual C++ Runtime ist nicht vorhanden!"/>
	<String name="helper_repair_wnd_text11" value="Fehler bei der Treiberinstallation!"/>
	<String name="helper_repair_wnd_text12" value="Fehler bei der Installation einiger Treiberversionen!"/>
	<String name="helper_repair_wnd_text13" value="1. System- oder Treiberfehler! Bitte eine bestimmte Version des Treibers installieren"/>
	<String name="helper_repair_wnd_text14" value="Beheben!"/>
	
	<!--helper repair printer action-->
	<String name="helper_repair_action_text1" value="Behebe das Problem mit dem Löschen der Druckaufträge! "/>
	<String name="helper_repair_action_text2" value="Lade Druckerpooldateien herunter... "/>
	<String name="helper_repair_action_text3" value="Installiere Druckerpooldateien..."/>
	<String name="helper_repair_action_text4" value="Lade Druckerdienstdateien herunter."/>
	<String name="helper_repair_action_text5" value="Installiere Druckerdienstdateien."/>
	<String name="helper_repair_action_text6" value="Überprüfe den Status der Druckausführung."/>
	<String name="helper_repair_action_text7" value="Überprüfe, welches .Net Framework benötigt wird."/>
	<String name="helper_repair_action_text8" value="Installiere .Net Framework"/>
	<String name="helper_repair_action_text9" value="Starte Druckerdienst."/>
	<String name="helper_repair_action_text10" value="Lade .Net Framework herunter..."/>
	<String name="helper_repair_action_text11" value="Installiere .Net Framework"/>
	<String name="helper_repair_action_text12" value="Fehler beim Herunterladen von .Net Framework!"/>
	<String name="helper_repair_action_text13" value="Herunterladen von .Net Framework abgebrochen!"/>
	<String name="helper_repair_action_text14" value="Installiere .Net Framework"/>
	<String name="helper_repair_action_text15" value="Behebe das Problem, dass der Drucker nicht drucken kann!"/>
	
	<!--repair amd action-->
	<String name="repair_amd_action_text1" value="Teste die VC2005-Laufzeitumgebung!"/>
	<String name="repair_amd_action_text2" value="Lade VC2005-Laufzeitumgebung herunter!"/>
	<String name="repair_amd_action_text3" value="Installiere VC2005-Laufzeitumgebung!"/>
	<String name="repair_amd_action_text4" value="Fehler beim Herunterladen der VC2005-Laufzeitumgebung!"/>
	<String name="repair_amd_action_text5" value="Herunterladen der VC2005-Laufzeitumgebung beendet!"/>
	<String name="repair_amd_action_text6" value="Installiere VC2005-Laufzeitumgebung!"/>
	<String name="repair_amd_action_text7" value="AMD-Treiberinstallationsproblem behoben!"/>
	
	<!--repair driver install failed-->
	<String name="repair_driver_install_failed_text1" value="Audio reparieren"/>
	<String name="repair_driver_install_failed_text2" value="Lade Treiber herunter."/>
	<String name="repair_driver_install_failed_text3" value="Installiere Treiber."/>
	<String name="repair_driver_install_failed_text4" value="Fehler beim Herunterladen!"/>
	<String name="repair_driver_install_failed_text5" value="Herunterladen beenden!"/>
	<String name="repair_driver_install_failed_text6" value="Treiber reparieren!"/>
	<String name="repair_driver_install_failed_text7" value="Treiber repariert!"/>
	<String name="repair_driver_install_failed_text8" value="Treiberinstallationsproblem behoben!"/>
	
	<!--setting wnd-->
	<String name="setting_wnd_text1" value="Allgemein"/>
	<String name="setting_wnd_text2" value="Speicherort"/>
	<String name="setting_wnd_text3" value="Proxy"/>
	<String name="setting_wnd_text4" value="Treiberversionen"/>
	<String name="setting_wnd_text5" value="Vorrangig stabile"/>
	<String name="setting_wnd_text6" value="Vorrangig neueste"/>
	<String name="setting_wnd_text7" value="Reparaturmeldungen"/>
	<String name="setting_wnd_text8" value="Für Systemumgebung einschalten"/>
	<String name="setting_wnd_text9" value="Für Systemsoftware einschalten"/>
	<String name="setting_wnd_text10" value="Erweiterte Einstellungen"/>
	<String name="setting_wnd_text11" value="Aktualisierungen erstellen autom.  Wiederherstellungspunkte"/>
	<String name="setting_wnd_text12" value="Treiberpfad"/>
	<String name="setting_wnd_text13" value="Dateipfad"/>
	<String name="setting_wnd_text14" value="Standard"/>
	<String name="setting_wnd_text15" value="Ändern"/>
	<String name="setting_wnd_text16" value="Öffnen"/>
	<String name="setting_wnd_text17" value="Sicherungen"/>
	<String name="setting_wnd_text18" value="In einen Ordner sichern"/>
	<String name="setting_wnd_text19" value="In eine ZIP-Datei sichern"/>
	<String name="setting_wnd_text20" value="Einstellungen"/>
	<String name="setting_wnd_text21" value="Kein Proxy"/>
	<String name="setting_wnd_text22" value="Vom Internet Explorer übernehmen"/>
	<String name="setting_wnd_text23" value="Benutzerdefiniert"/>
	<String name="setting_wnd_text24" value="Server-Adressen"/>
	<String name="setting_wnd_text25" value="Port"/>
	<String name="setting_wnd_text26" value="Identitätsprüfung"/>
	<String name="setting_wnd_text27" value="Nicht erforderlich"/>
	<String name="setting_wnd_text28" value="Erforderlich!"/>
	<String name="setting_wnd_text29" value="Benutzername"/>
	<String name="setting_wnd_text30" value="Kennwort"/>
	<String name="setting_wnd_text31" value="Mich über neue Treiber informieren"/>
	
	<!--about wnd-->
	<String name="aboutwnd_title" value="Über"/>
	<String name="aboutwnd_appname" value="Wise Driver Care"/>
	<String name="aboutwnd_version" value="Aktuelle Version: %s"/>
	<String name="aboutwnd_support" value="{f 1}{c #000000}E-Mail-Hilfe: {/c}{c #2730cf}{a mailto:support@wisecleaner.com}support@wisecleaner.com{/a}{/c}{/f}" />
	<String name="aboutwnd_homepage" value="{f 1}{c #000000}Offizielle Webseite: {/c}{c #2730cf}{a http://www.wisecleaner.com}www.wisecleaner.com{/a}{/c}{/f}"/>
	<String name="aboutwnd_thanks" value="Dank an folgende Personen für ihre Unterstützung:"/>
	<String name="aboutwnd_thanks_list" value=" "/>
	<String name="aboutwnd_copyright" value="Copyright© 2006-2017 WiseCleaner. Alle Rechte vorbehalten."/>
	
	<!--system restore wnd-->
	<String name="system_restore_wnd_text1" value="Bitte aktiviere zuerst die Wiederherstellungsfunktion!"/>
	<String name="system_restore_wnd_text2" value="Erstelle Wiederherstelluungspunkte. Bitte warten!"/>
	<String name="system_restore_wnd_text3" value="System-Wiederherstellung ist vollendet. Bitte das System neu starten!"/>
	
	<!--net error-->
	<String name="net_error_wnd_text1" value="Keine Netzwerkverbindung" />
	<String name="net_error_wnd_text2" value="Erneut prüfen" />
	<String name="net_error_wnd_text3" value="Wenn Sie Ihrem Netzwerktreiber vertrauen, können Sie:" />
	<String name="net_error_wnd_text4" value="Netzwerkstörungen mit dem System-Assistenten beheben." />
	<String name="net_error_wnd_text5" value="Reparaturwerkzeug" />
	<String name="net_error_wnd_text6" value="Prüfen, ob Ihr Router am Netzwerk angeschlossen- und korrekt eingerichtet ist." />
	<String name="net_error_wnd_text7" value="Den Verbindungsaufbau prüfen, oder den Verantwortlichen für das Netzwerk kontaktieren." />
	<String name="net_error_wnd_text8" value="Es ist kein Adaptertreiber installiert" />
	<String name="net_error_wnd_text9" value="Kann den Server nicht erreichen" />
	<String name="net_error_wnd_text10" value="Netzwerkzustand ermitteln" />
	
	<!--Renew Module-->
	<String name="Frmrenew.lbldesc" value="Halten Sie Ihre Treiber mit Wise Driver Care PRO immer auf dem neuesten Stand."/>
	<String name="Frmrenew.lblfeature" value="Ein-Klick-Aktualisierung veralteter Treiber."/>
	<String name="Frmrenew.lblfeature1" value="Meldung über das Vorhandensein neuer Treiber."/>
	<String name="Frmrenew.lblfeature2" value="Ein-Klick-Reinigung vorhandener Treiberreste."/>
	<String name="Frmrenew.btnrenew" value="Jetzt erneuern"/>
	<String name="Frmrenew.ButtonClose" value="Schließen"/>
	<String name="Frmrenew.title" value="Wise Driver Care PRO wird in %d Tag/en ablaufen!"/>
	<String name="Frmrenew.title2" value="Ihr Lizenzschlüssel ist abgelaufen. Bitte zeitnah erneuern."/>
	<String name="Frmrenew.Regtitle" value="Die Testphase dauert noch %d Tag/e."/>
	<String name="Frmrenew.Regtitle2" value="Die 30-Tage-Testphase ist abgelaufen. Bitte Zeitnah registrieren."/>
	<String name="Frmrenew.price" value="Um die PRO-Version zu behalten und die Treiber auf dem neuesten Stand zu halten! Nur %s !"/>

	<!--Register Module-->
	<String name="Frmbuy.lblfull" value="Aktiviere Wise Driver Care PRO für noch mehr Funktionen."/>
	<String name="Frmbuy.lblfull1" value="Holen Sie sich den Leistungsschub für Ihren PC und halten Sie Ihre Treiber mit Wise Driver Care PRO immer auf dem neuesten Stand!"/>
	<String name="Frmbuy.lblinfo0" value=" Ein-Klick-Aktualisierung veralteter Treiber."/>	
	<String name="Frmbuy.lblinfo1" value="Meldung über das Vorhandensein neuer Treiber."/>
	<String name="Frmbuy.lblinfo2" value=" Ein-Klick-Reinigung vorhandener Treiberreste."/>
	<String name="Frmbuy.btnbuy" value="Jetzt kaufen"/>
	<String name="Frmbuy.lblkey" value="Lizenzschlüssel vorhanden?"/>
	<String name="Frmbuy.btnactive" value=" Eigenen Schlüssel eingeben"/>
	<String name="FrmLicense.btnregister" value="Registrieren"/>
	<String name="FrmLicense.lblnokey" value="Kein Lizenzschlüssel vorhanden?"/>
	<String name="FrmLicense.btnbuy" value="Jetzt kaufen"/>
	<String name="FrmLicense.lblemail" value="E-Mail:"/>
	<String name="FrmLicense.lblhelp" value="Probleme beim Eingeben des Lizenzschlüssels?"/>
	<String name="FrmLicense.lblinfo" value="Danke, dass Sie Wise Driver Care gewählt haben"/>
	<String name="FrmLicense.lblinput" value="Bitte geben Sie zum Aktivieren der PRO-Version Ihren Lizenzschlüssel ein."/>
	<String name="FrmLicense.lblkey" value="Lizenzschlüssel"/>
	<String name="FrmLicense.lblname" value="Benutzername:"/>
    <String name="FrmLicense.lblsupport" value="Kontaktieren Sie uns"/>
    <String name="FrmLicense.EmptyEmail" value="Bitte Ihre E-Mail-Addresse eingeben."/>
    <String name="FrmLicense.EmptyName" value="Bitte Ihren Namen eingeben."/>
    <String name="FrmLicense.InvalidEmail" value="Bitte eine gültige E-Mail-Addresse eingeben."/>
    <String name="FrmLicense.EmpytKey" value="Lizenzschlüssel fehlt."/>
    <String name="FrmLicense.InvalidKey" value="Ungültiger Lizenzschlüssel."/>
    <String name="FrmLicense.pmCut" value="Ausschneiden"/>
    <String name="FrmLicense.pmCopy" value="Kopieren"/>
    <String name="FrmLicense.pmPaste" value="Einfügen"/>
    <String name="FrmLicense.pmDelete" value="Löschen"/>
    <String name="FrmLicense.pmSelectAll" value="Alles auswählen"/>
    <String name="FrmLicense.ActivateOnline" value="Ihre Registrierungsangaben werden geprüft. Dieser Vorgang wird einige Momente dauern."/>
    <String name="FrmLicense.ThanksRegister" value="Vielen Dank für die Registrierung dieses Produkts!"/>
    <String name="FrmLicense.Activated" value="Die Voll-Version wurde aktiviert."/>
    <String name="FrmLicense.OverMaxTimes" value="Authentifikationsfehler! Eventuell wurde das Programm mehr als 10 Mal installiert. Bitte kontaktieren Sie uns, um Ihre Lizenz zu verlängern."/>
    <String name="FrmLicense.NoRegInfo" value="Kann Ihre Registrationsangaben nicht finden."/>

	<!--Fix Network Issue-->	
	<String name="net_helper_text1" value="Wise Driver Care - Netzwerkreparatur" />
	<String name="net_helper_text2" value="Suche Netzwerkverbindungseinstellung ..." />
	<String name="net_helper_text3" value="Abnormale Netzwerkverbindung. Es empfiehlt sich, dies zu beheben." />
	<String name="net_helper_text4" value="Repariere Netzwerkkonfiguration ..." />
	<String name="net_helper_text5" value="NIC-Treiber muss installiert werden." />
	<String name="net_helper_text6" value="Netzwerkkonfigurationsprobleme beheben." />
	<String name="net_helper_text7" value="Netzwerktreiber jetzt installieren." />
	<String name="net_helper_text8" value="NIC-Treiberinstallation ist abgeschlossen." />
	<String name="net_helper_text9" value="{f 3}Die Netzwerkonfiguration ist abgeschlossen. {c #e8541f}Starte den Computer neu,{/c} damit er arbeitet.{/f}" />
	<String name="net_helper_text10" value="Netzwerktreiber neu installieren." />
	<String name="net_helper_text11" value="{f 5}Suche abgeschlossen. Die Netzwerkverbindung ist aktiv.{/f}" />
	<String name="net_helper_text12" value="Netzwerkkonfigurationsprobleme beheben." />
	<String name="net_helper_text13" value="Installiere %s" />
	<String name="net_helper_text14" value="Netzwerkverbindung ist aktiv." />
	<String name="net_helper_text15" value="Abnormale Netzwerkverbindung." />
	<String name="net_helper_text16" value="Installiere den Treiber für den Netzwerkadapter neu, um das Problem zu beheben." />
	<String name="net_helper_text17" value="Der Treiber für den Netzwerkadapter könnte Probleme machen. Sie können es per Smartphone herunterladen." />
	<String name="net_helper_text18" value="Der Treiber für den Netzwerkadapter könnte Probleme machen. Es kann mit einem Klick behoben werden" />
	<String name="net_helper_text19" value="Der Treiber für den Netzwerkadapter könnte Probleme machen. Es empfiehlt sich, es zu beheben." />
	<String name="net_helper_text20" value="Netzwerkeinstellung jetzt reparieren." />
	<String name="net_helper_text21" value="Problemmeldung" />
	<String name="net_helper_text22" value="Jetzt reparieren" />
	<String name="net_helper_text23" value="Gelöst" />
	<String name="net_helper_text24" value="Per Telefon herunterladen" />
	<String name="net_helper_text25" value="Netzwerk prüfen" />

	<String name="net_helper_text26" value="Netzwerk Reparieren" />
	
	<String name="net_helper_repair_text1" value="Reparatur ist abgeschlossen." />
	<String name="net_helper_repair_text2" value="Starte die Reparatur der Netzwerkumgebung." />
	<String name="net_helper_repair_text3" value="Netzwerksuche." />
	<String name="net_helper_repair_text4" value="Einrichten der Heimatgruppe." />
	<String name="net_helper_repair_text5" value="Einrichten der Netzwerksicherheitseigenschaften." />
	<String name="net_helper_repair_text6" value="Repariere Netzwerkverbindung." />
	<String name="net_helper_repair_text7" value="Starte Reparatur der Netzwerkeinstellungen." />
	<String name="net_helper_repair_text8" value="Neustart abnormer Netzwerkadapter..." />
	<String name="net_helper_repair_text9" value="Repariere DHCP-Clientservice..." />
	<String name="net_helper_repair_text10" value="Repariere Netzwerk-Einrichtungsservice..." />
	<String name="net_helper_repair_text11" value="Repariere Netzwerkadapter..." />
	
	<String name="net_helper_driver_text1" value="Kabellose Netzwerkadapter:%s" />
	<String name="net_helper_driver_text2" value="Kabelgebundene Netzwerkadapter:%s" />
	<String name="net_helper_driver_text3" value="Netzwerkadapter:%s" />
	<String name="net_helper_driver_text4" value="Treiberversion:%s" />
	
	<!--Fix No Sound Error-->
	<String name="soundtool_title" value="Sound-Reparatur" />
	<String name="soundtool_checking_config" value="Suche Soundeinstellung..." />
	<String name="soundtool_repair_text" value="Repariere Soundeinstellung." />
	<String name="soundtool_repairing" value="Repariere..." />
	<String name="soundtool_repaired" value="Reparatur ist abgeschlossen." />
	
	<String name="soundtool_download_driver" value="Lade Soundkartentreiber herunter..." />
	<String name="soundtool_download_error" value="Fehler beim Herunterladen." />
	<String name="soundtool_installing_driver" value="Installiere Soundkartentreiber..." />	
	<String name="soundtool_install_error" value="Fehler beim Installieren." />	
	<String name="soundtool_install_finish" value="Installation abgeschlossen. Es wird nach dem Neustart des Computers arbeiten. " />		
	
	<String name="soundtool_fix_error" value="Fehler bei der Installation des Soundkartentreibers. Klick hier zum Reparieren." />
	<String name="soundtool_retry_netwrok_tip" value="Bitte den Netzwerkanschluss prüfen." />
	<String name="soundtool_retry_button_text" value="Wiederholen" />
	
	<String name="soundtool_sound_label" value="Datenträger:" />
	<String name="soundtool_sound_test_label" value="Klick zum Überprüfen" />
	
	<String name="soundtool_sound_reinstall_driver_label" value="Soundkartentreiber neu installieren, um das Soundproblem zu beheben." />	
	
	<String name="soundtool_sound_hardware_err_title" value="Abnormale Soundkarte. Bitte prüfen." />
	<String name="soundtool_sound_hardware_err_content" value="{f 1}{c #555658}Versuch das Öffnen der {a app:devmgmt}Geräteverwaltung{/a} nach der Aktualisierung der Geräteliste {a app:retry}zu wiederholen,{/a} oder starte den Computer neu, um die Reparatur zu wiederholen.{/c}{/f}" />

	<String name="soundtool_pop_title" value="Das Soundgerät erinnert Sie:" />
	<String name="soundtool_pop_tip" value="Installiere die Treiber jetzt." />
	<String name="soundtool_pop_show" value="Ansicht" />
	<String name="soundtool_pop_exit" value="Ende" />
	
	<String name="soundtool_repair_btn_text" value="Reparieren" />	
	<String name="soundtool_prob_btn_text" value="Ungelöst" />
	<String name="soundtool_finish_btn_text" value="Gelöst" />
	<String name="soundtool_test_btn_text" value="Test" />	
	<String name="soundtool_reinstall_now_btn_text" value="Neuinstallation" />
	<String name="soundtool_reboot_now_btn_text" value="Neustart!" />
	<String name="soundtool_reboot_later_btn_text" value="Neustart später!" />	

    <!-- update form -->
    <String name="update_form_title" value="Softwareaktualisierung" />    
    <String name="update_tip_text_error_info_21" value="Internetverbindung abgebrochen" />
    <String name="update_tip_text_error_info_22" value="Datei wird aktualisiert ....." />
    <String name="update_tip_text_check" value="Prüfe Aktualisierungen ......" />
    <String name="update_tip_text_error_info_15" value="" />
    <String name="update_tip_text_error_info_16" value="" />
    <String name="update_tip_text_error_info_17" value="" />
    <String name="update_tip_text_error_info_18" value="" />
    <String name="update_tip_text_error_info_19" value="" />
    <String name="update_tip_text_error_info_20" value="" />
    <String name="update_tip_text_error_info_1" value="Sie benutzen die gegenwärtig neueste Version." />
    <String name="update_tip_text_error_info_2" value="Fehler beim Herunterladen. Bitte später erneut versuchen." />
    <String name="update_tip_text_error_info_3" value="Fehler beim Aktualisieren. Bitte die Aktualisierung wiederholen." />
    <String name="update_tip_text_error_info_4" value="Fehler beim Herunterladen von Aktualisierungsdateien." />
    <String name="update_tip_text_error_info_5" value="Fehler beim Initialisieren des Programms." />
    <String name="update_tip_text_error_info_6" value="Die Aktualisierung ist abgeschlossen. Bitte Wise Driver Care neu starten." />
    <String name="update_tip_text_error_info_7" value="Die Aktualisierung ist abgeschlossen. Bitte den Computer neu starten." />
    <String name="update_tip_text_error_info_8" value="Gratulation! Wise Driver Care wurde auf die neueste Version aktualisiert!" />
    <String name="update_tip_text_error_info_9" value="" />
    <String name="update_tip_text_error_info_10" value="" />
    <String name="update_tip_text_error_info_11" value="" />
    <String name="update_tip_text_error_info_12" value="" />
    <String name="update_tip_text_error_info_13" value="" />
    <String name="update_tip_text_error_info_14" value="" />
    <String name="update_btn_text_update" value="Jetzt aktualisieren" />
    <String name="update_btn_text_close" value="Schließen" />
    <String name="update_btn_text_reboot" value="Neustart" />
    <String name="update_btn_text_reboot_main_program" value="Wise Driver Care neu starten" />
    <String name="update_btn_text_cancel" value="Abbrechen" />
    <String name="update_btn_text_success" value="OK" />
    <String name="update_tip_text_network_timeout" value="Internetverbindung abgebrochen" />
    <String name="update_current_file_info" value="Aktuelle Datei: %s" />
    <String name="update_download_percent" value="%.f %%" />

	<!--xp dual graphics message-->
	<String name="xp_dual_graphics_wnd_text1" value="Windows XP unterstützt keine Dual-Grafikkarten. Es ist zu empfehlen, auf ein neueres Windows zu aktualisieren!"/>
	<String name="xp_dual_graphics_wnd_text2" value="%s ist in Windows XP mit Dual-Grafik ungültig und kann einen Systemabsturz auslösen. Der Treiber wurde blockiert."/>
	
	<!--register message-->
	<String name="register_success" value="Registrierung erfolgreich"/>
	<String name="register_fail" value="Fehler beim Registrieren"/>
	
	<!--msgbox -->
	<String name="msgbox_text1" value="Um die Änderungen zu übernehmen, wird das Programm neu gestartet!" />
	<String name="msgbox_text2" value="Bitte das Ende der laufenden Aufgabe abwarten und dann erneut versuchen." />

	<!--tray-->
	<String name="tray_text1" value="Wise Driver Care" />
	<String name="tray_text2" value="Wise Driver Care wird die Treiber im Hintergrund herunterladen und installieren." />
	<String name="tray_text3" value="Öffnen" />
	<String name="tray_text4" value="Ende" />
	<String name="tray_text5" value="Wise Driver Care aktualisiert Treiber." />
	<String name="tray_text6" value="Das Beenden des Programms während dem Aktualisieren kann Probleme verursachen. Bitte das Ende der Aktualisierung abwarten." />
	<String name="tray_text7" value="Ende" />
	
	<!-- updates reminder -->
	<String name="update_pop_dlg_title" value="Aktualisierungserinnerung" />    
    <String name="update_pop_info_title" value="Treiberaktualisierung" />
    <String name="update_pop_info_content_one" value="%d Treiber kann aktualisiert werden." />
    <String name="update_pop_info_content_more" value="%d Treiber können aktualisiert werden. " />
    <String name="update_pop_yes_link" value="Jetzt aktualisieren" />
    <String name="update_pop_no_link" value="Diesmal ignorieren" />
</Strings>